aboutsummaryrefslogtreecommitdiff
path: root/contrib
diff options
context:
space:
mode:
authorSebastian <sebasjm@gmail.com>2023-11-06 14:48:35 -0300
committerSebastian <sebasjm@gmail.com>2023-11-06 14:48:35 -0300
commit656fcae88c183ebb2c0d61c94ea763b110cae918 (patch)
tree49b6b6e62fe47c73ce4bdff6eca4ba1acb835d14 /contrib
parent35369bdc722780eab5e9cd08703cf72d718b0dba (diff)
downloadwallet-core-656fcae88c183ebb2c0d61c94ea763b110cae918.tar.xz
show kyc requirement
Diffstat (limited to 'contrib')
-rwxr-xr-xcontrib/copy-aml-backoffice-into-prebuilt.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/contrib/copy-aml-backoffice-into-prebuilt.sh b/contrib/copy-aml-backoffice-into-prebuilt.sh
new file mode 100755
index 000000000..2b94327e6
--- /dev/null
+++ b/contrib/copy-aml-backoffice-into-prebuilt.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1
+
+find packages/aml-backoffice-ui/dist/prod/ -type f -printf '%P\n' | sort > prebuilt/aml-backoffice/bof
+
+while IFS= read -r file; do
+ cp packages/aml-backoffice-ui/dist/prod/$file prebuilt/aml-backoffice/$file
+done < prebuilt/aml-backoffice/bof
+